.acariaempire.sheet.item.armor {
    padding: 5px;
    min-width: 520px;
    max-width: 780px;
    min-height: 300px;
    max-height: 700px;
}

.acariaempire.sheet.item.armor .ae-header {
    align-items: center;
    border-bottom: 1px solid #BBB;
}

.acariaempire.sheet.item.armor .ae-name {
    height: 30px;
    padding: 0px;
    margin: 5px 15px 5px 0px;
    border: 0;
    line-height: 30px;
}

.acariaempire.sheet.item.armor .ae-icon {
    flex: 0 0 50px;
    height: 60px;
    margin-right: 10px;
    border: none;
}


/*---------------------------------
  Available armors
 ----------------------------------*/

.acariaempire.sheet.item.armor .ae-body {
    min-height: 0;
    max-height: 590px;
    overflow: auto;
}

.acariaempire.sheet.item.armor .choosing-armor {
    margin-top: 5px;
    align-items: center;
}

.acariaempire.sheet.item.armor .choosing-armor .choose-menu {
    justify-content: center;
    background: rgba(0, 0, 0, 0.1);
    border: 2px groove #f0f0e0;
    margin: 2px;
    padding: 2px 20px;
    opacity: 0.5;
    max-height: min-content;
    min-width: 496px;
    cursor: pointer;
}
.acariaempire.sheet.item.armor .choosing-armor .choose-menu.opened {
    opacity: 1;
}
.acariaempire.sheet.item.armor .choosing-armor .choose-menu:hover {
    opacity: 1;
    border: 2px groove darkblue;
}
.acariaempire.sheet.item.armor .choosing-armor .choose-menu.submenu {
    min-width: 476px;
}
.acariaempire.sheet.item.armor .choosing-armor .choose-menu .wa-tooltip {
    padding-top: 2px;
    flex: unset;
}

.acariaempire.sheet.item.armor .choose-menu .menu-title {
    max-width: fit-content;
    margin-right: 5px;
}

.acariaempire.sheet.item.armor .choosing-armor .choose-content {
    padding-left: 10px;
    padding-right: 10px;
    min-width: 496px;
}

.acariaempire.sheet.item.armor .choosing-armor .choose-armor-panel {
    justify-content: center;
    max-width: 496px;
}


.acariaempire.sheet.item.armor .choosing-armor .available-base-armor {
    align-items: center;
    margin: 5px;
    padding: 5px;
    min-width: 220px;
    max-width: 330px;
    border: 2px groove #f0f0e0;
}

.acariaempire.sheet.item.armor .choosing-armor .available-base-armor .armor-icon {
    border: none;
    margin-right: 7px;
    flex: 0 0 40px;
    width: 40px;
    height: 40px;
}
  
.acariaempire.sheet.item.armor .choosing-armor .available-base-armor .armor-desc-part {
    justify-content: space-evenly;
}

.acariaempire.sheet.item.armor .choosing-armor .available-base-armor .armor-name {
    flex: 1;
}

/*---------------------------------
  armor description
 ----------------------------------*/

.acariaempire.sheet.item.armor .debuffed-value {
    color: darkred;
}
.acariaempire.sheet.item.armor .buffed-value {
    color: darkgreen;
}

.acariaempire.sheet.item.armor .armor-base-data {
    justify-content: space-between;
    align-items: center;
    margin-top: 10px;
    max-width: 500px;
}

.acariaempire.sheet.item.armor .ae-col {
    min-width: 220px;
    text-align: center;
    margin: 2px 5px 2px 5px;
    border: 2px groove #BBB;
}

.acariaempire.sheet.item.armor .armor-description {
    min-height: 100px;
    height: 100px;
    max-height: 100px;
    overflow: auto;
}

.acariaempire.sheet.item.armor .armor-description .editor {
    min-height: 50px;
}

.acariaempire.sheet.item.armor .ae-descline {
    line-height: 30px;
}
.acariaempire.sheet.item.armor .ae-subsection {
    line-height: 35px;
    font-size: 1.2em;
    border-bottom: 2px groove #BBB;
    margin-bottom: 5px;
}

.acariaempire.sheet.item.armor .armor-protection-levels {
    justify-content: center;
}

.acariaempire.sheet.item.armor .protection-col {
    max-width: 30px;
    margin-right: 5px;
}

.acariaempire.sheet.item.armor .protection-icon {
    border: none;
    height: 30px;
    width: 30px;
}
.acariaempire.sheet.item.armor .protection-value {
    border: none;
    vertical-align: middle;
    text-align: center;
}

.acariaempire.sheet.item.armor .armor-affix-list  {
    padding-left: 20px;
}


.acariaempire.sheet.item.armor .new-affixes {
    padding-left: 20px;
    max-width: 480px;
}

.acariaempire.sheet.item.armor .new-affix-line {
    line-height: 30px;
    min-width: 200px;    
    max-width: 200px;    
}
